## libmarc-schema-perl 0.10

=== debian/changelog ===
libmarc-schema-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Dec 2021 00:48:27 +0100

libmarc-schema-perl (0.09-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 15:27:07 +0200

libmarc-schema-perl (0.09-1) unstable; urgency=low

  * Initial release (closes: #995183).

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 18:08:41 +0200
