=== debian/control ===
Source: libmarc-schema-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck>,
                     libfile-share-perl <!nocheck>,
                     libfile-slurper-perl <!nocheck>,
                     libmarc-parser-raw-perl <!nocheck>,
                     libmarc-parser-xml-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-script-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-schema-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-schema-perl.git
Homepage: https://metacpan.org/release/MARC-Schema
Rules-Requires-Root: no

Package: libmarc-schema-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpanel-json-xs-perl,
         libfile-share-perl,
         libfile-slurper-perl,
         libmarc-parser-raw-perl,
         libmarc-parser-xml-perl,
         libscalar-list-utils-perl
Description: specification of the MARC21 format as Perl data structures
 MARC::Schema defines a set of MARC21 fields and subfields to validate
 Catmandu::MARC records.
 .
 For a more detailed description of the (default) schema see MARC21 structure
 in JSON: https://pkiraly.github.io/2018/01/28/marc21-in-json/.
