## libmarc-schema-perl 0.14

=== debian/changelog ===
libmarc-schema-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Mar 2023 19:17:33 +0100
