## libmarc-schema-perl 0.15

=== debian/changelog ===
libmarc-schema-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 02:47:26 +0200
