## libmarc-schema-perl 0.16

=== debian/changelog ===
libmarc-schema-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2024 03:00:42 +0100
