=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-script-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-schema-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-schema-perl.git
 Homepage: https://metacpan.org/release/MARC-Schema
