=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Schema   .*/MARC-Schema-v?@ANY_VERSION@@ARCHIVE_EXT@$
